{
	"sources" : 
	[
		{
			"file" : "/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build"
		},
		{
			"file" : "/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build.rule"
		},
		{
			"file" : "/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build-complete.rule"
		},
		{
			"file" : "/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build.rule"
		},
		{
			"file" : "/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-configure.rule"
		},
		{
			"file" : "/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-download.rule"
		},
		{
			"file" : "/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install.rule"
		},
		{
			"file" : "/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-mkdir.rule"
		},
		{
			"file" : "/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-patch.rule"
		},
		{
			"file" : "/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-update.rule"
		}
	],
	"target" : 
	{
		"labels" : 
		[
			"ELF2UF2Build"
		],
		"name" : "ELF2UF2Build"
	}
}